/* Webkit */

/* Pushed update */

::selection {
    background: #a7a6a6;
}
/* Gecko/Mozilla */

::-moz-selection {
    background: #a7a6a6;
}
h6,
h6 a,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
a,
p a,
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
nav.main_menu>ul>li.active > a,
.drop_down .second .inner > ul > li > a:hover,
.drop_down .second .inner ul li.sub ul li a:hover,
nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
.side_menu_button > a:hover,
.mobile_menu_button span:hover,
.vertical_menu ul li a:hover,
.vertical_menu_toggle .second .inner ul li a:hover,
nav.popup_menu ul li a:hover,
nav.popup_menu ul li ul li a,
.blog_holder article.sticky .post_text h3 a,
.blog_holder.masonry article.sticky .post_text h5 a,
.blog_holder.masonry_full_width article.sticky .post_text h5 a,
.blog_holder article .post_info,
.blog_holder article .post_info a,
.blog_holder article .post_text a.more-link:hover span,
.blog_holder article .post_description a:hover,
.blog_holder article .post_description .post_comments:hover,
.blog_holder.masonry article.format-quote .post_text_inner:hover .qoute_mark,
.blog_holder.masonry article.format-link .post_text .post_text_inner:hover .link_mark,
.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner:hover .qoute_mark,
.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner:hover .link_mark,
.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .post_comments i,
.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .blog_like i,
.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .social_share_holder > a > i,
.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .post_comments i,
.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .blog_like i,
.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .social_share_holder > a > i,
.comment_holder .comment .text .comment_date,
.comment_holder .comment .text .replay,
.comment_holder .comment .text .comment-reply-link,
div.comment_form form p.logged-in-as a,
.blog_holder.masonry .post_author:hover,
.blog_holder.masonry .post_author a:hover,
.blog_holder.masonry_full_width .post_author:hover,
.blog_holder.masonry_full_width .post_author a:hover,
.blog_holder.masonry article .post_info a:hover,
.blog_holder.masonry_full_width article .post_info a:hover,
.blog_holder.masonry article h4 a:hover,
.blog_holder.masonry_full_width article h4 a:hover,
.latest_post_holder .latest_post_title a:hover,
.latest_post_holder .post_info_section:before,
.latest_post_holder .post_info_section span,
.latest_post_holder .post_info_section a,
.latest_post_holder .post_author a.post_author_link:hover,
.projects_holder article .portfolio_title a:hover,
.filter_holder ul li.current span,
.filter_holder ul li:not(.filter_title):hover span,
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon,
blockquote.with_quote_icon i,
blockquote h3,
.q_dropcap,
.price_in_table .value,
.price_in_table .price,
.q_font_elegant_holder.q_icon_shortcode:hover,
.q_font_awsome_icon_holder.q_icon_shortcode:hover,
.q_icon_with_title.normal_icon .icon_holder:hover .icon_text_icon,
.box_holder_icon_inner.normal_icon .icon_holder_inner:hover .icon_text_icon,
.q_progress_bars_icons_inner.square .bar.active i,
.q_progress_bars_icons_inner.circle .bar.active i,
.q_progress_bars_icons_inner.normal .bar.active i,
.q_progress_bars_icons_inner .bar.active i.fa-circle,
.q_progress_bars_icons_inner.square .bar.active .q_font_elegant_icon,
.q_progress_bars_icons_inner.circle .bar.active .q_font_elegant_icon,
.q_progress_bars_icons_inner.normal .bar.active .q_font_elegant_icon,
.q_social_icon_holder.normal_social .simple_social,
.q_social_icon_holder.normal_social.with_link .simple_social,
.q_list.number ul>li:before,
.social_share_list_holder ul li i:hover,
.q_progress_bar .progress_number,
.qbutton:hover,
.load_more a:hover,
.blog_load_more_button a:hover,
#submit_comment:hover,
.drop_down .wide .second ul li .qbutton:hover,
.drop_down .wide .second ul li ul li .qbutton:hover,
nav.content_menu ul li.active:hover i,
nav.content_menu ul li:hover i,
nav.content_menu ul li.active:hover a,
nav.content_menu ul li:hover a,
aside.sidebar .widget:not(.woocommerce) li,
.header-widget.widget_nav_menu ul.menu li a:hover,
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
.gform_wrapper input[type=button]:hover,
.gform_wrapper input[type=submit]:hover {
    color: #708741;
}
.popup_menu:hover .line,
.popup_menu:hover .line:after,
.popup_menu:hover .line:before,
.blog_holder article .post_text a.more-link span,
.blog_holder article .post_social .post_comments i,
.blog_holder article .post_social .blog_like i,
.blog_holder article .post_social .social_share_holder > a > i,
.blog_holder article.format-link .post_text .post_text_inner:hover,
.blog_holder article.format-quote .post_text .post_text_inner:hover,
.blog_holder.masonry article.format-quote .post_text_inner .qoute_mark,
.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner .link_mark,
.blog_holder.masonry article.format-link .post_text .post_text_inner .link_mark,
.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .qoute_mark,
.blog_holder article .post_image a .post_overlay,
.latest_post_holder .boxes_image a .latest_post_overlay,
.mejs-controls .mejs-time-rail .mejs-time-current,
.mejs-controls .mejs-time-rail .mejs-time-handle,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
.projects_holder article .portfolio_shader,
.projects_masonry_holder article .portfolio_shader,
.portfolio_slides .portfolio_shader,
.q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active,
.q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-hover,
.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark,
.q_accordion_holder.accordion .ui-accordion-header.ui-state-hover .accordion_mark,
.q_dropcap.circle,
.q_dropcap.square,
.gallery_holder ul li .gallery_hover i,
.highlight,
.testimonials_holder.light .flex-direction-nav a:hover,
.q_tabs .tabs-nav li.active a,
.q_tabs .tabs-nav li a:hover,
.q_message,
.price_table_inner ul li.table_title,
.price_table_inner .price_button,
.q_icon_with_title.circle .icon_holder .icon_holder_inner,
.q_icon_with_title.square .icon_holder .icon_holder_inner,
.box_holder_icon_inner.circle .icon_holder_inner,
.box_holder_icon_inner.square .icon_holder_inner,
.q_icon_with_title.circle .q_font_elegant_holder.circle,
.q_icon_with_title.square .q_font_elegant_holder.square,
.box_holder_icon_inner .q_font_elegant_holder.circle,
.box_holder_icon_inner .q_font_elegant_holder.square,
.box_holder_icon_inner.circle .icon_holder_inner,
.q_social_icon_holder .fa-stack,
.footer_top .q_social_icon_holder:hover .fa-stack,
.q_list.circle ul>li:before,
.q_list.number.circle_number ul>li:before,
.q_pie_graf_legend ul li .color_holder,
.q_line_graf_legend ul li .color_holder,
.q_team .q_team_social_holder,
.animated_icon_inner span.animated_icon_back .animated_icon,
.service_table_inner li.service_table_title_holder,
.q_progress_bar .progress_content,
.q_progress_bars_vertical .progress_content_outer .progress_content,
.qbutton,
.load_more a,
.blog_load_more_button a,
#submit_comment,
.qbutton.white:hover,
.qbutton.solid_color,
.call_to_action .column2.button_wrapper .qbutton:hover,
#wp-calendar td#today,
aside.sidebar .widget h4,
.qode_image_gallery_no_space.light .controls a.prev-slide:hover,
.qode_image_gallery_no_space.light .controls a.next-slide:hover,
input.wpcf7-form-control.wpcf7-submit,
div.wpcf7-response-output.wpcf7-mail-sent-ok,
.gform_wrapper input[type=button],
.gform_wrapper input[type=submit] {
    background-color: #708741;
}
.q_image_with_text_over:hover .shader {
    background-color: rgba(112, 135, 65, 0.9);
}
.q_circles_holder .q_circle_inner:hover .q_circle_inner2 {
    background-color: #708741 !important;
}
.drop_down .second,
.drop_down .narrow .second .inner ul li ul,
.blog_holder article .post_text a.more-link span,
.blog_holder article .post_text a.more-link:hover span,
#respond textarea:focus,
#respond input[type='text']:focus,
.contact_form input[type='text']:focus,
.contact_form textarea:focus,
.q_accordion_holder .ui-accordion-header .accordion_mark,
.testimonials_holder.light .flex-direction-nav a:hover,
.q_progress_bars_icons_inner.circle .bar .bar_noactive,
.q_progress_bars_icons_inner.square .bar .bar_noactive,
.animated_icon_inner span.animated_icon_back .animated_icon,
.service_table_holder,
.service_table_inner li,
.qbutton,
.load_more a,
.blog_load_more_button a,
#submit_comment,
.qbutton:hover,
.load_more a:hover,
.blog_load_more_button a:hover,
#submit_comment:hover,
.drop_down .wide .second ul li .qbutton:hover,
.drop_down .wide .second ul li ul li .qbutton:hover,
.qbutton.white:hover,
.qbutton.solid_color,
.call_to_action .column2.button_wrapper .qbutton:hover,
.header-widget.widget_nav_menu ul ul,
input.wpcf7-form-control.wpcf7-text:focus,
input.wpcf7-form-control.wpcf7-number:focus,
input.wpcf7-form-control.wpcf7-date:focus,
textarea.wpcf7-form-control.wpcf7-textarea:focus,
select.wpcf7-form-control.wpcf7-select:focus,
input.wpcf7-form-control.wpcf7-quiz:focus,
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit[disabled],
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
.gform_wrapper input[type=text]:focus,
.gform_wrapper input[type=url]:focus,
.gform_wrapper input[type=email]:focus,
.gform_wrapper input[type=tel]:focus,
.gform_wrapper input[type=number]:focus,
.gform_wrapper input[type=password]:focus,
.gform_wrapper textarea:focus,
.gform_wrapper input[type=button],
.gform_wrapper input[type=submit],
.gform_wrapper input[type=button]:hover,
.gform_wrapper input[type=submit]:hover {
    border-color: #708741;
}
.q_circles_holder .q_circle_inner:hover .q_circle_inner2,
.q_circles_holder .q_circle_inner:hover {
    border-color: #708741 !important;
}
body {
    font-family: 'Lora', sans-serif;
    color: #606060;
    font-size: 14px;
}
body,
.wrapper,
.content,
.full_width,
.content .container,
.more_facts_holder {
    background-color: #ffffff;
}
h3,
h6,
.pagination ul li.active span,
.pagination ul li > a.inactive,
.subtitle,
.blog_holder article .post_info,
.comment_holder .comment .text .comment_date,
.blog_holder.masonry .post_author,
.blog_holder.masonry .post_author a,
.blog_holder.masonry_full_width .post_author,
.blog_holder.masonry_full_width .post_author a,
.latest_post_holder .post_info_section span,
.latest_post_holder .post_info_section a,
.latest_post_holder .post_author,
.latest_post_holder a.post_author_link,
.projects_holder article .project_category,
.portfolio_slides .project_category,
.projects_masonry_holder .project_category,
.testimonials .testimonial_text_inner p:not(.testimonial_author),
.price_in_table .mark,
body div.pp_default .pp_description,
.side_menu .widget li,
aside.sidebar .widget:not(.woocommerce) li,
aside .widget #lang_sel ul li a,
aside .widget #lang_sel_click ul li a,
section.side_menu #lang_sel ul li a,
section.side_menu #lang_sel_click ul li a,
footer #lang_sel ul li a,
footer #lang_sel_click ul li a,
.header_top #lang_sel ul li a,
.header_top #lang_sel_click ul li a,
.header_bottom #lang_sel ul li a,
.header_bottom #lang_sel_click > ul > li a,
.single_links_pages span,
.gform_wrapper .gsection .gfield_label,
.gform_wrapper h2.gsection_title,
.gform_wrapper h3.gform_title {
    font-family: 'Lora', sans-serif;
}
span.highlight {
    background-color: #a7a6a6;
}
.content {
    margin-top: 0;
}
.content.content_top_margin {
    margin-top: 100px !important;
}
.qode_search_form,
.qode_search_form input,
.qode_search_form input:focus {
    background-color: #393939;
}
@media only screen and (min-width: 1000px) {
    header.fixed_hiding .q_logo a,
    header.fixed_hiding .q_logo {
        max-height: 20.5px;
    }
}
.touch section.parallax_section_holder {
    height: auto !important;
    min-height: 300px;
    background-position: center top !important;
    background-attachment: scroll;
    background-size: cover;
}
.drop_down .second,
.drop_down .narrow .second .inner ul li ul {
    border-color: #fffcfc;
}
nav.main_menu > ul > li > a {
    color: #5e5e5e;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 3px;
}
nav.main_menu ul li:hover a,
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a {
    color: #708741;
}
nav.main_menu > ul > li.active > a {
    color: #708741
}
nav.main_menu > ul > li:not(:first-child):before,
header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before {
    font-size: 11px;
}
nav.main_menu > ul > li:not(:first-child):before,
header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before,
header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:first-child:before {
    content: none;
}
.drop_down .wide .second .inner>ul>li>a {
    color: #393939;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
}
.drop_down .wide .second .inner>ul>li>a:hover {
    color: #a7a6a6 !important;
}
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .second .inner ul li ul li a:hover {
    color: #393939 !important;
}
#respond textarea,
#respond input[type='text'],
.contact_form input[type='text'],
.contact_form textarea,
.comment_holder #respond textarea,
.comment_holder #respond input[type='text'],
input.wpcf7-form-control.wpcf7-text,
input.wpcf7-form-control.wpcf7-number,
input.wpcf7-form-control.wpcf7-date,
textarea.wpcf7-form-control.wpcf7-textarea,
select.wpcf7-form-control.wpcf7-select,
input.wpcf7-form-control.wpcf7-quiz {
    background-color: #ffffff;
    border: 1px solid #cacaca;
    color: #393939;
}
#respond textarea:focus,
#respond input[type='text']:focus,
.contact_form input[type='text']:focus,
.contact_form textarea:focus,
.comment_holder #respond textarea:focus,
.comment_holder #respond input[type='text']:focus,
input.wpcf7-form-control.wpcf7-text:focus,
input.wpcf7-form-control.wpcf7-number:focus,
input.wpcf7-form-control.wpcf7-date:focus,
textarea.wpcf7-form-control.wpcf7-textarea:focus,
select.wpcf7-form-control.wpcf7-select:focus,
input.wpcf7-form-control.wpcf7-quiz:focus {
    color: #ffffff;
    background-color: #a7a6a6;
    border-color: #a7a6a6;
}
#respond textarea:focus::-webkit-input-placeholder,
#respond input[type='text']:focus::-webkit-input-placeholder,
.contact_form input[type='text']:focus::-webkit-input-placeholder,
.contact_form textarea:focus::-webkit-input-placeholder,
input.wpcf7-form-control.wpcf7-text:focus::-webkit-input-placeholder,
textarea.wpcf7-form-control.wpcf7-textarea:focus::-webkit-input-placeholder {
    color: #ffffff;
}
#respond textarea:focus:-moz-placeholder,
#respond input[type='text']:focus:-moz-placeholder,
.contact_form input[type='text']:focus:-moz-placeholder,
.contact_form textarea:focus:-moz-placeholder,
input.wpcf7-form-control.wpcf7-text:focus:-moz-placeholder,
textarea.wpcf7-form-control.wpcf7-textarea:focus:-moz-placeholder {
    color: #ffffff;
}
#respond textarea:focus::-moz-placeholder,
#respond input[type='text']:focus::-moz-placeholder,
.contact_form input[type='text']:focus::-moz-placeholder,
.contact_form textarea:focus::-moz-placeholder,
input.wpcf7-form-control.wpcf7-text:focus::-moz-placeholder,
textarea.wpcf7-form-control.wpcf7-textarea:focus::-moz-placeholder {
    color: #ffffff;
}
h1 {
    color: #393939;
    font-family: 'Lato', sans-serif;
    font-size: 60px;
    line-height: 76px;
    font-weight: 300;
    letter-spacing: 3px;
    text-transform: uppercase;
}
h2 {
    font-family: 'Lato', sans-serif;
    font-size: 30px;
    line-height: 50px;
    font-weight: 300;
    letter-spacing: 2px;
    text-transform: uppercase;
}
h2,
h2 a {
    color: #393939;
}
h3 {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    line-height: 26px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
}
h3,
h3 a {
    color: #393939;
}
h4 {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 42px;
    font-weight: 300;
    letter-spacing: 2px;
    text-transform: uppercase;
}
h4,
h4 a {
    color: #8e8d8d;
}
h5 {
    font-family: 'Lato', sans-serif;
    line-height: 32px;
    font-weight: 400;
    letter-spacing: 2px;
}
h5,
h5 a {} h6 {
    font-family: 'Roboto Slab', sans-serif;
    font-size: 11px;
    line-height: 18px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
}
h6,
h6 a {
    color: #393939;
}
p {
    font-size: 14px;
    line-height: 26px;
    color: #606060
}
a:hover,
p a:hover {
    color: #708741;
}
blockquote h3,
blockquote > p {
    font-family: Crete Round, sans-serif;
    font-size: 18px;
    letter-spacing: 0px;
    font-weight: 400;
    text-transform: none
}
blockquote.with_quote_icon i {
    color: #d5d5d5;
}
.breadcrumb a,
.breadcrumb span {
    color: #727272;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 10px;
    font-weight: 400;
    letter-spacing: 3px;
}
.breadcrumb a:hover,
.breadcrumb span.current {
    color: #708741;
}
.blog_holder.blog_large_image article.format-quote .post_text .post_title h3,
.blog_holder.blog_large_image article.format-link .post_text .post_title h3,
.blog_holder.blog_large_image article.format-quote .post_text .quote_author {
    font-family: Crete Round, sans-serif;
    font-size: 20px;
    letter-spacing: 0px;
    font-weight: 400;
    text-transform: none
}
.blog_holder.masonry article:not(.format-quote):not(.format-link) h4,
.blog_holder.masonry_full_width article:not(.format-quote):not(.format-link) h4,
.latest_post_holder .latest_post_title {
    font-size: 14px;
    letter-spacing: 2px;
    font-weight: 700;
    text-transform: uppercase
}
.blog_holder.masonry article.format-quote .post_text_inner h3,
.blog_holder.masonry article.format-link .post_text .post_text_inner h3,
.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner h3,
.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner h3,
.blog_holder.masonry article.format-quote .post_text_inner .quote_author,
.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .quote_author {
    font-family: Crete Round, sans-serif;
    font-size: 17px;
    letter-spacing: 0px;
    font-weight: 400;
    text-transform: none
}
.blog_holder.masonry article .post_image a .post_overlay,
.blog_holder.masonry_full_width article .post_image a .post_overlay,
.latest_post_holder .boxes_image a .latest_post_overlay {
    background-color: rgba(255, 255, 255, 0.8);
}
.blog_holder.blog_single article.format-quote .post_text .post_title h3,
.blog_holder.blog_single article.format-link .post_text .post_title h3,
.blog_holder.blog_single article.format-quote .post_text .quote_author {
    font-family: Crete Round, sans-serif;
    font-size: 20px;
    letter-spacing: 0px;
    font-weight: 400;
    text-transform: none
}
.blog_holder article .post_info,
.latest_post_holder .post_info_section span,
.latest_post_holder .post_info_section a {
    color: #a7a6a6
}
.blog_holder article .post_info a,
.latest_post_holder .post_info_section span,
.latest_post_holder .post_info_section a,
.latest_post_holder .post_info_section:before {
    color: #a7a6a6;
}
.blog_holder.masonry .post_author,
.blog_holder.masonry .post_author a,
.blog_holder.masonry_full_width .post_author,
.blog_holder.masonry_full_width .post_author a,
.latest_post_holder .post_author,
.latest_post_holder a.post_author_link {
    color: #a7a6a6
}
.price_table_inner ul li.pricing_table_content li {
    border-color: #cacaca;
}
.price_table_inner ul li.pricing_table_content li {
    border-width: 1px;
}
.price_table_inner ul li.table_title .title_content {
    font-size: 17px
}
.price_in_table .price {
    font-size: 43px;
    font-weight: 500;
    color: #393939
}
.price_in_table .value {
    color: #393939
}
.price_table_inner .price_button a {
    font-size: 15px;
    letter-spacing: 1px
}
.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.blog_holder article .post_text a.more-link span {
    color: #586811;
    font-size: 16px;
    font-weight: 400;
    font-family: Roboto Slab;
    letter-spacing: 3px;
    text-transform: uppercase;
    border-color: #ffffff;
    background-color: #ffffff;
}
.qbutton:hover,
.qbutton:not(.white):hover,
.qbutton.medium:hover,
#submit_comment:hover,
.load_more a:hover,
.blog_load_more_button a:hover,
.blog_holder article .post_text a.more-link:hover span {
    color: #ffffff;
    background-color: #dddbdb;
    border-color: #fffcfc;
}
.qbutton.large {
    font-size: 12px;
    line-height: 45px;
    height: 45px;
    font-weight: 500;
    padding-left: 25px;
    padding-right: 25px;
}
.qbutton.white {
    border-color: #393939;
    color: #393939;
    background-color: #ffffff;
}
.qbutton.white:hover {
    border-color: #393939;
    color: #ffffff;
    background-color: #393939;
}
#back_to_top > span {
    background-color: #585858;
}
#back_to_top:hover > span {
    background-color: #737373;
}
.qode_image_gallery_no_space .controls a.prev-slide,
.qode_image_gallery_no_space .controls a.next-slide,
.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
.flex-direction-nav a,
.caroufredsel-direction-nav a {
    color: #eaeaea;
    background-color: #ffffff;
    border: 1px solid #a6a6a6;
}
.qode_image_gallery_no_space .controls a.prev-slide:hover,
.qode_image_gallery_no_space .controls a.next-slide:hover,
.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item:hover,
.flexslider:hover .flex-direction-nav a:hover,
.portfolio_slider:hover .caroufredsel-direction-nav a:hover {
    color: #dbdbdb;
    background-color: #d6d6d6;
    border-color: #a6a6a6;
}
.full_screen_navigation_inner a {
    font-size: 10px;
    color: #d1d1d1;
}
.full_screen_navigation_inner a:hover {
    color: #dbdbdb;
}
.testimonials .testimonial_text_inner p.testimonial_author {
    font-size: 16px;
    letter-spacing: 1px
}
.q_tabs .tabs-nav li a {
    font-size: 11px;
    font-weight: 400;
    text-transform: capitalize;
    font-family: 'Roboto Slab', sans-serif;
    color: #7e8427;
    background-color: #d6d6d6;
}
.q_tabs .tabs-nav li.active a,
.q_tabs .tabs-nav li a:hover {
    color: #ffffff;
    background-color: #7e8427;
}
.footer_top_holder {
    background-color: #328e33;
}
.footer_top,
.footer_top p,
.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon),
.footer_top li,
.footer_top .textwidget,
.footer_top .widget_recent_entries>ul>li>span {
    color: #ffffff
}
.footer_top a {
    color: #ffffff
}
.footer_top a:hover {
    color: #ffffff;
}
.footer_top .widget h4 {
    font-size: 13px;
    letter-spacing: 2px;
    font-weight: 600;
    color: #ffffff
}
aside.sidebar .widget h4 {
    background-color: #a7a6a6;
}
aside.sidebar .widget h4,
.woocommerce aside.sidebar .widget h4 {
    font-size: 13px;
    letter-spacing: 2px;
    font-weight: 700;
    text-transform: uppercase
}
.blog_holder article.format-link .post_text .post_text_inner,
.blog_holder article.format-quote .post_text .post_text_inner {
    background-color: #f5f5f5;
}
.blog_holder.masonry article.format-quote .post_text_inner .qoute_mark,
.blog_holder.masonry article.format-link .post_text .post_text_inner .link_mark,
.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .qoute_mark,
.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner .link_mark,
.blog_holder article.format-link .post_text .post_text_inner .post_social .post_comments i,
.blog_holder article.format-link .post_text .post_text_inner .post_social .blog_like i,
.blog_holder article.format-link .post_text .post_text_inner .post_social .social_share_holder > a > i,
.blog_holder article.format-quote .post_text .post_text_inner .post_social .post_comments i,
.blog_holder article.format-quote .post_text .post_text_inner .post_social .blog_like i,
.blog_holder article.format-quote .post_text .post_text_inner .post_social .social_share_holder > a > i {
    color: #f5f5f5;
}
.blog_holder article.format-link .post_text .post_text_inner:hover,
.blog_holder article.format-quote .post_text .post_text_inner:hover {
    background-color: #8e8d8d;
}
.blog_holder.masonry article.format-quote .post_text_inner:hover .qoute_mark,
.blog_holder.masonry article.format-link .post_text .post_text_inner:hover .link_mark,
.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner:hover .qoute_mark,
.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner:hover .link_mark,
.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .post_comments i,
.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .blog_like i,
.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .social_share_holder > a > i,
.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .post_comments i,
.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .blog_like i,
.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .social_share_holder > a > i {
    color: #8e8d8d;
}
.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
.blog_holder.masonry article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
.blog_holder.masonry_full_width article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
.blog_single.blog_holder article.format-link .post_content,
.blog_single.blog_holder article.format-quote .post_content {
    background-color: transparent;
}
.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner {
    padding: 45px 0 0;
}
.blog_holder.masonry article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
.blog_holder.masonry_full_width article:not(.format-link):not(.format-quote) .post_text .post_text_inner {
    padding: 25px 0 5px;
}
.blog_holder.blog_single article .post_text .post_text_inner {
    padding: 30px 0 0;
}
.blog_single.blog_holder article.format-link .post_content,
.blog_single.blog_holder article.format-quote .post_content {
    padding: 0;
}
.blog_holder.masonry article.format-quote .post_text_inner .qoute_mark,
.blog_holder.masonry article.format-link .post_text .post_text_inner .link_mark,
.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner .link_mark,
.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .qoute_mark {
    display: none !important;
}
.carousel-control .prev_nav,
.carousel-control .next_nav {
    background-color: #393939;
}
.carousel-control .prev_nav:hover,
.carousel-control .next_nav:hover {
    background-color: #585858;
}
.projects_holder article .portfolio_description {
    background-color: transparent;
}
.projects_holder.standard article .portfolio_description,
.projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    padding-right: 0;
}
.masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
}
.projects_holder article .portfolio_shader,
.projects_masonry_holder article .portfolio_shader,
.portfolio_slides .portfolio_shader {
    background-color: rgba(115, 116, 50, 1);
}
.projects_holder article .portfolio_title,
.projects_masonry_holder article .portfolio_title {
    margin: 0;
}
.projects_holder.standard article .portfolio_description,
.projects_holder.standard_no_space article .portfolio_description {
    padding-bottom: 20px;
}
.masonry_with_space .projects_holder article .portfolio_description {
    padding-bottom: 35px;
}
.portfolio_single.big-slider .portfolio_container,
.portfolio_single.big-images .portfolio_container,
.portfolio_single.gallery .portfolio_container {
    padding-left: 0px;
    padding-right: 0px;
}
.filter_holder ul li.filter_title span {
    letter-spacing: 1px;
}
.filter_holder ul li:not(.filter_title) span {
    letter-spacing: 1px;
}
.projects_holder.standard article .portfolio_title,
.projects_holder.standard article .portfolio_title a,
.projects_holder.standard_no_space article .portfolio_title,
.projects_holder.standard_no_space article .portfolio_title a {
    color: #393939;
    font-size: 14px;
    line-height: 25px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.projects_holder.standard article .project_category,
.projects_holder.standard_no_space article .project_category {
    color: #8e8d8d;
    font-family: Raleway;
    font-size: 12px;
    line-height: 18px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.projects_holder.hover_text article .portfolio_title,
.projects_masonry_holder article .portfolio_title,
.portfolio_slides .portfolio_title {
    color: #393939;
    font-family: Raleway;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.projects_holder.hover_text article .project_category,
.portfolio_slides .project_category,
.projects_masonry_holder .project_category {
    color: #8e8d8d;
    font-family: Raleway;
    font-size: 14px;
    line-height: 36px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0px;
    text-transform: capitalize;
}
.projects_holder article .icons_holder a,
.projects_masonry_holder article .icons_holder a,
.portfolio_slides .icons_holder a {
    color: #ffffff;
    background-color: #a6a6a6;
    border-color: #a6a6a6;
}
.woocommerce input[type="text"],
.woocommerce-page input[type="text"],
.woocommerce input[type="email"],
.woocommerce-page input[type="email"],
.woocommerce textarea,
.woocommerce-page textarea,
.woocommerce input[type="password"],
.woocommerce-page input[type="password"],
.woocommerce .chosen-container.chosen-container-single .chosen-single,
.woocommerce-page .chosen-container.chosen-container-single .chosen-single,
.woocommerce-checkout .chosen-container.chosen-container-single .chosen-single,
.woocommerce table.cart div.coupon .input-text,
.woocommerce-page table.cart div.coupon .input-text,
.woocommerce div.cart-collaterals .select2-container .select2-choice,
.woocommerce-page div.cart-collaterals .select2-container .select2-choice {
    border-color: #c9c9c9;
    color: #c9c9c9;
}
.woocommerce input[type="text"],
.woocommerce-page input[type="text"],
.woocommerce input[type="email"],
.woocommerce-page input[type="email"],
.woocommerce textarea,
.woocommerce-page textarea,
.woocommerce input[type="password"],
.woocommerce-page input[type="password"],
.woocommerce table.cart div.coupon .input-text,
.woocommerce-page table.cart div.coupon .input-text,
.select2-container .select2-choice,
.woocommerce .chosen-container.chosen-container-single .chosen-single,
.woocommerce-page .chosen-container.chosen-container-single .chosen-single,
.woocommerce-checkout .chosen-container.chosen-container-single .chosen-single,
.woocommerce select#pa_color {
    border-width: 1px;
}
.woocommerce-page input[type="text"]::-webkit-input-placeholder,
.woocommerce-page input[type="email"]::-webkit-input-placeholder,
.woocommerce-page textarea::-webkit-input-placeholder,
.woocommerce-page input[type="password"]::-webkit-input-placeholder,
.woocommerce table.cart div.coupon .input-text::-webkit-input-placeholder,
.woocommerce-page table.cart div.coupon .input-text::-webkit-input-placeholder {
    color: #c9c9c9;
}
.woocommerce-page input[type="text"]:-moz-placeholder,
.woocommerce-page input[type="email"]:-moz-placeholder,
.woocommerce-page textarea:-moz-placeholder,
.woocommerce-page input[type="password"]:-moz-placeholder,
.woocommerce table.cart div.coupon .input-text:-moz-placeholder,
.woocommerce-page table.cart div.coupon .input-text:-moz-placeholder {
    color: #c9c9c9;
}
.woocommerce-page input[type="text"]::-moz-placeholder,
.woocommerce-page input[type="email"]::-moz-placeholder,
.woocommerce-page textarea::-moz-placeholder,
.woocommerce-page input[type="password"]::-moz-placeholder,
.woocommerce table.cart div.coupon .input-text::-moz-placeholder,
.woocommerce-page table.cart div.coupon .input-text::-moz-placeholder {
    color: #c9c9c9;
}
.woocommerce-page input[type="text"]:-ms-input-placeholder,
.woocommerce-page input[type="email"]:-ms-input-placeholder,
.woocommerce-page textarea:-ms-input-placeholder,
.woocommerce-page input[type="password"]:-ms-input-placeholder,
.woocommerce table.cart div.coupon .input-text:-ms-input-placeholder,
.woocommerce-page table.cart div.coupon .input-text:-ms-input-placeholder {
    color: #c9c9c9;
}
.woocommerce input[type="text"]:focus,
.woocommerce-page input[type="text"]:focus,
.woocommerce input[type="email"]:focus,
.woocommerce-page input[type="email"]:focus,
.woocommerce textarea:focus,
.woocommerce-page textarea:focus,
.woocommerce input[type="password"]:focus,
.woocommerce-page input[type="password"]:focus,
.woocommerce table.cart div.coupon .input-text:focus,
.woocommerce-page table.cart div.coupon .input-text:focus {
    color: #393939;
    border-color: #393939;
}
.woocommerce-page input[type="text"]:focus::-webkit-input-placeholder,
.woocommerce-page input[type="email"]:focus::-webkit-input-placeholder,
.woocommerce-page textarea:focus::-webkit-input-placeholder,
.woocommerce-page input[type="password"]:focus::-webkit-input-placeholder,
.woocommerce table.cart div.coupon .input-text:focus::-webkit-input-placeholder,
.woocommerce-page table.cart div.coupon .input-text:focus::-webkit-input-placeholder {
    color: #393939;
}
.woocommerce-page input[type="text"]:focus:-moz-placeholder,
.woocommerce-page input[type="email"]:focus:-moz-placeholder,
.woocommerce-page textarea:focus:-moz-placeholder,
.woocommerce-page input[type="password"]:focus:-moz-placeholder,
.woocommerce table.cart div.coupon .input-text:focus:-moz-placeholder,
.woocommerce-page table.cart div.coupon .input-text:focus:-moz-placeholder {
    color: #393939;
}
.woocommerce-page input[type="text"]:focus::-moz-placeholder,
.woocommerce-page input[type="email"]:focus::-moz-placeholder,
.woocommerce-page textarea:focus::-moz-placeholder,
.woocommerce-page input[type="password"]:focus::-moz-placeholder,
.woocommerce table.cart div.coupon .input-text:focus::-moz-placeholder,
.woocommerce-page table.cart div.coupon .input-text:focus::-moz-placeholder {
    color: #393939;
}
.woocommerce-page input[type="text"]:focus:-ms-input-placeholder,
.woocommerce-page input[type="email"]:focus:-ms-input-placeholder,
.woocommerce-page textarea:focus:-ms-input-placeholder,
.woocommerce-page input[type="password"]:focus:-ms-input-placeholder,
.woocommerce table.cart div.coupon .input-text:focus:-ms-input-placeholder,
.woocommerce-page table.cart div.coupon .input-text:focus:-ms-input-placeholder {
    color: #393939;
}
.woocommerce-page ul.products li.product,
.woocommerce ul.products li.product {
    text-align: left;
}
.woocommerce-page ul.products li.product .product_info_box,
.woocommerce ul.products li.product .product_info_box {
    background-color: transparent !important;
    padding-left: 0;
    padding-right: 0;
}
.woocommerce ul.products li.product span.product-categories,
.woocommerce-page ul.products li.product span.product-categories {
    display: none;
}
.woocommerce-page ul.products li.product .product_info_box,
.woocommerce ul.products li.product .product_info_box {
    padding-top: 18px;
}
.woocommerce ul.products li.product span.product-title,
.woocommerce aside ul.product_list_widget li a,
aside ul.product_list_widget li a {
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 600
}
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price,
.woocommerce ul.products li.product del .amount,
.woocommerce-page ul.products li.product del .amount,
.woocommerce aside ul.product_list_widget li span.amount,
aside ul.product_list_widget li span.amount {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    letter-spacing: 0px;
    font-weight: 600;
    font-style: normal;
    color: #a7a6a6
}
.woocommerce ul.products li.product .add-to-cart-button,
.woocommerce ul.products li.product .added_to_cart,
.woocommerce .widget_price_filter .button,
.woocommerce-page .widget_price_filter .button,
.woocommerce .widget_shopping_cart_content p.buttons a.button,
.woocommerce .button,
.woocommerce-page .button,
.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce-page input[type="submit"],
.woocommerce input[type="submit"] {
    color: #393939;
    background-color: transparent;
    border-color: #393939
}
.woocommerce ul.products li.product a.add_to_cart_button:hover,
.woocommerce-page ul.products li.product a.add_to_cart_button:hover,
.woocommerce ul.products li.product .added_to_cart:hover,
.woocommerce-page ul.products li.product .added_to_cart:hover,
.woocommerce .widget_price_filter .button:hover,
.woocommerce-page .widget_price_filter .button:hover,
.woocommerce .widget_shopping_cart_content p.buttons a.button:hover,
.woocommerce .button:hover,
.woocommerce-page .button:hover,
.woocommerce button.button:hover,
.woocommerce-page button.button:hover,
.woocommerce-page input[type="submit"]:hover,
.woocommerce input[type="submit"]:hover {
    color: #ffffff;
    background-color: #393939;
    border-color: #393939
}
.woocommerce div.product div.product_meta > span span,
.woocommerce div.product div.product_meta > span a {
    font-family: Raleway, sans-serif
}
.woocommerce .product h2.product_title {
    font-size: 25px;
    letter-spacing: 2px;
    font-weight: 600
}
.woocommerce.single-product button.single_add_to_cart_button {
    color: #ffffff;
    background-color: #393939;
    border-color: #393939
}
.woocommerce.single-product button.single_add_to_cart_button:hover {
    color: #393939;
    background-color: #ffffff;
    border-color: #393939
}
.woocommerce div.product .summary p.price span.amount {
    font-family: "Raleway", sans-serif;
    font-size: 21px;
    font-weight: 600;
    font-style: normal
}
.q_tabs.boxed.woocommerce-tabs .tabs-container,
.q_tabs.boxed.woocommerce-tabs .tabs-container {
    padding: 35px 0;
    background-color: transparent;
}

@media only screen and (max-width: 768px){
	.qbutton {
        margin-left: 0px;
		font-size: 57%;
	}
}